<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.extra' version='11.0.0.202411041505'>
    <properties size='9'>
      <property name='artifact.size' value='10713932'/>
      <property name='download.size' value='10713932'/>
      <property name='download.checksum.sha-512' value='4c49840afa84ceccc5dbc2d712ab8ccd41164f68ddc79079981c5a042f2693807f3be1fdc6514b0a6d3830b15d440979ee40dfa71ec230a59a55aa13fceccfbf'/>
      <property name='download.checksum.sha-1' value='7c5dab7a5c3faaca1f115542c4048de3132dc9ed'/>
      <property name='download.checksum.sha-256' value='a241fe0f16c95d41c3e75cb8401abd26da48fdbb16484f4790f3e26a3bdfc4c6'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.extra'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.extra.source' version='11.0.0.202411041505'>
    <properties size='10'>
      <property name='artifact.size' value='2189'/>
      <property name='download.size' value='2189'/>
      <property name='download.checksum.sha-512' value='37ebad23deaaec5441117f93506e6c206e1c44382110d0fed10e9e80f3743c22d56a13680b9063791376b2b035df6fa2b34031985e10e04cfb206917b66723d6'/>
      <property name='download.checksum.sha-1' value='393017d0802549def6f48cc7059d4591324162ea'/>
      <property name='download.checksum.sha-256' value='97430eb4d95c79972e0c5f558c0acfb0159d353c14b71010fd4b1bcf33fd12f7'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.extra'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
